.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954455;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.919422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.938455;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.399753,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399753,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399753,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.399760,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399760,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399760,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.399763,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399763,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399763,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.399769,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399769,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399769,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.399774,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399774,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399774,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.399776,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399776,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399776,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.399778,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399778,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399778,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.399790,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399790,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399790,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.237976px;}
.lsb{letter-spacing:-0.207179px;}
.ls28{letter-spacing:-0.176382px;}
.ls38{letter-spacing:-0.173583px;}
.ls20{letter-spacing:-0.159986px;}
.ls25{letter-spacing:-0.159984px;}
.ls45{letter-spacing:-0.156784px;}
.ls4{letter-spacing:-0.153985px;}
.ls33{letter-spacing:-0.150385px;}
.lsa{letter-spacing:-0.147987px;}
.lsd{letter-spacing:-0.135988px;}
.ls44{letter-spacing:-0.131587px;}
.ls22{letter-spacing:-0.125987px;}
.ls43{letter-spacing:-0.111989px;}
.ls30{letter-spacing:-0.109189px;}
.ls36{letter-spacing:-0.106389px;}
.ls46{letter-spacing:-0.103590px;}
.lsc{letter-spacing:-0.097990px;}
.ls39{letter-spacing:-0.075592px;}
.ls8{letter-spacing:-0.071995px;}
.ls10{letter-spacing:-0.053195px;}
.ls41{letter-spacing:-0.051195px;}
.ls1d{letter-spacing:-0.044796px;}
.ls3{letter-spacing:-0.043197px;}
.ls37{letter-spacing:-0.041596px;}
.ls24{letter-spacing:-0.038396px;}
.lsf{letter-spacing:-0.035997px;}
.ls19{letter-spacing:-0.035196px;}
.ls1b{letter-spacing:-0.028797px;}
.ls2b{letter-spacing:-0.022398px;}
.ls2e{letter-spacing:-0.019198px;}
.ls14{letter-spacing:-0.017598px;}
.ls29{letter-spacing:-0.015998px;}
.ls12{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.009599px;}
.ls42{letter-spacing:0.011199px;}
.ls5{letter-spacing:0.021599px;}
.ls6{letter-spacing:0.021998px;}
.ls27{letter-spacing:0.028797px;}
.ls31{letter-spacing:0.035196px;}
.ls1c{letter-spacing:0.054395px;}
.ls7{letter-spacing:0.057596px;}
.ls9{letter-spacing:0.061196px;}
.ls23{letter-spacing:0.075595px;}
.ls3d{letter-spacing:0.079195px;}
.ls15{letter-spacing:0.086394px;}
.ls17{letter-spacing:0.088794px;}
.ls40{letter-spacing:0.092791px;}
.ls1e{letter-spacing:0.093594px;}
.ls21{letter-spacing:0.095994px;}
.ls35{letter-spacing:0.098393px;}
.ls2{letter-spacing:0.100793px;}
.ls1{letter-spacing:0.101191px;}
.ls2c{letter-spacing:0.118388px;}
.ls3f{letter-spacing:0.124788px;}
.ls11{letter-spacing:0.127588px;}
.ls2a{letter-spacing:0.143986px;}
.ls3a{letter-spacing:0.147185px;}
.ls2d{letter-spacing:0.150385px;}
.ls3c{letter-spacing:0.159984px;}
.ls1f{letter-spacing:0.166383px;}
.ls26{letter-spacing:0.171985px;}
.ls3e{letter-spacing:0.175982px;}
.ls18{letter-spacing:0.179182px;}
.ls32{letter-spacing:0.185581px;}
.ls3b{letter-spacing:0.198380px;}
.ls34{letter-spacing:0.211179px;}
.ls16{letter-spacing:0.233577px;}
.ls2f{letter-spacing:0.239976px;}
.lse{letter-spacing:0.534747px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.142786px;}
.ws14{word-spacing:-0.040797px;}
.ws15{word-spacing:-0.038397px;}
.wsd{word-spacing:-0.035998px;}
.wsc{word-spacing:-0.033598px;}
.ws9{word-spacing:-0.028798px;}
.ws13{word-spacing:-0.026398px;}
.ws18{word-spacing:-0.019199px;}
.ws1{word-spacing:-0.010799px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.028798px;}
.ws8{word-spacing:0.038397px;}
.ws3{word-spacing:0.062396px;}
.ws2{word-spacing:0.064394px;}
.ws1a{word-spacing:0.067193px;}
.ws16{word-spacing:0.083992px;}
.wsf{word-spacing:0.086791px;}
.ws5{word-spacing:0.087992px;}
.ws12{word-spacing:0.230377px;}
.ws10{word-spacing:0.255974px;}
.ws11{word-spacing:0.262374px;}
.wsb{word-spacing:0.268773px;}
.wsa{word-spacing:0.275172px;}
.wse{word-spacing:0.278372px;}
.ws17{word-spacing:0.284772px;}
.ws19{word-spacing:0.291171px;}
.ws7{word-spacing:0.629937px;}
._4{margin-left:-1926.291352px;}
._0{margin-left:-178.792674px;}
._1{margin-left:-145.199079px;}
._2{margin-left:-1.231877px;}
._5{width:1.143896px;}
._3{width:16.318531px;}
._8{width:705.113482px;}
._6{width:706.905302px;}
._c{width:708.697123px;}
._7{width:710.424950px;}
._b{width:711.832810px;}
._a{width:713.944598px;}
._9{width:715.736419px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.998400px;}
.fs3{font-size:27.997200px;}
.fs6{font-size:31.996800px;}
.fs1{font-size:35.997600px;}
.fs5{font-size:39.996400px;}
.fs0{font-size:43.996000px;}
.fs2{font-size:47.996800px;}
.fs4{font-size:55.995200px;}
.y47{bottom:51.082400px;}
.yb{bottom:53.386240px;}
.y46{bottom:54.538080px;}
.y48{bottom:55.306080px;}
.yd{bottom:56.650413px;}
.yc{bottom:56.841920px;}
.ye{bottom:84.800000px;}
.y0{bottom:155.200000px;}
.y49{bottom:156.000000px;}
.y64{bottom:866.259200px;}
.y63{bottom:867.794982px;}
.y65{bottom:869.138880px;}
.y66{bottom:870.482880px;}
.y67{bottom:871.442624px;}
.y61{bottom:895.825222px;}
.y42{bottom:901.392800px;}
.y41{bottom:902.928582px;}
.y45{bottom:902.928640px;}
.y43{bottom:904.272480px;}
.y44{bottom:905.232384px;}
.y62{bottom:906.576320px;}
.y60{bottom:906.960480px;}
.y5e{bottom:930.958822px;}
.y3d{bottom:936.526400px;}
.y3c{bottom:938.062182px;}
.y40{bottom:938.062240px;}
.y3e{bottom:939.406240px;}
.y3f{bottom:940.366144px;}
.y5f{bottom:941.710080px;}
.y5d{bottom:942.094080px;}
.y37{bottom:971.660000px;}
.y3b{bottom:973.195840px;}
.y36{bottom:973.195942px;}
.y38{bottom:974.539840px;}
.y5b{bottom:975.499840px;}
.y4e{bottom:975.883680px;}
.y4f{bottom:976.843424px;}
.y3a{bottom:976.843680px;}
.y39{bottom:977.227680px;}
.y31{bottom:1006.793600px;}
.y30{bottom:1008.329050px;}
.y35{bottom:1008.329600px;}
.y32{bottom:1009.673440px;}
.y4d{bottom:1010.633344px;}
.y34{bottom:1010.633440px;}
.y59{bottom:1011.017440px;}
.y5a{bottom:1011.977184px;}
.y52{bottom:1011.977280px;}
.y33{bottom:1012.361280px;}
.y2c{bottom:1041.735360px;}
.y2f{bottom:1043.271200px;}
.y2b{bottom:1043.271302px;}
.y2d{bottom:1044.615040px;}
.y2e{bottom:1045.574944px;}
.y53{bottom:1045.575040px;}
.y57{bottom:1045.959040px;}
.y58{bottom:1046.918784px;}
.y51{bottom:1046.918880px;}
.y50{bottom:1047.302880px;}
.y27{bottom:1076.868960px;}
.y26{bottom:1078.404742px;}
.y2a{bottom:1078.404960px;}
.y28{bottom:1079.748800px;}
.y29{bottom:1080.708704px;}
.y4b{bottom:1081.092640px;}
.y4c{bottom:1082.052384px;}
.y56{bottom:1082.052640px;}
.y55{bottom:1082.436640px;}
.y22{bottom:1112.002560px;}
.y21{bottom:1113.538400px;}
.y23{bottom:1114.882400px;}
.y4a{bottom:1115.842304px;}
.y25{bottom:1115.842400px;}
.y5c{bottom:1116.226400px;}
.y54{bottom:1117.186240px;}
.y24{bottom:1117.570240px;}
.y10{bottom:1151.744000px;}
.y12{bottom:1151.936000px;}
.yf{bottom:1159.423360px;}
.y13{bottom:1160.575360px;}
.y15{bottom:1169.982513px;}
.y16{bottom:1169.982560px;}
.y14{bottom:1170.174496px;}
.y11{bottom:1170.174560px;}
.y7{bottom:1206.844320px;}
.y3{bottom:1209.916000px;}
.y1d{bottom:1210.492000px;}
.y19{bottom:1214.523680px;}
.ya{bottom:1218.747360px;}
.y20{bottom:1222.395040px;}
.y8{bottom:1227.962720px;}
.y2{bottom:1228.538345px;}
.y1e{bottom:1231.610560px;}
.y18{bottom:1232.956995px;}
.y1{bottom:1240.250080px;}
.y17{bottom:1243.897920px;}
.y5{bottom:1251.961120px;}
.y1b{bottom:1255.608960px;}
.y4{bottom:1259.832640px;}
.y1a{bottom:1263.480320px;}
.y9{bottom:1265.208320px;}
.y1f{bottom:1268.856000px;}
.y6{bottom:1273.079680px;}
.y1c{bottom:1276.727520px;}
.h11{height:17.483209px;}
.h5{height:20.396398px;}
.h27{height:23.069693px;}
.h22{height:23.293670px;}
.h10{height:23.310169px;}
.h1c{height:23.517648px;}
.h13{height:23.741626px;}
.h2c{height:23.853614px;}
.h3{height:26.224814px;}
.h21{height:26.621338px;}
.h1b{height:26.877312px;}
.h12{height:27.133286px;}
.hb{height:29.138002px;}
.h6{height:29.374042px;}
.h26{height:29.662022px;}
.h20{height:29.950003px;}
.h1a{height:30.237984px;}
.hf{height:30.525965px;}
.h2b{height:30.669955px;}
.h7{height:32.051773px;}
.h15{height:32.357088px;}
.h23{height:32.957034px;}
.h1d{height:33.277005px;}
.h17{height:33.596976px;}
.hc{height:33.916947px;}
.h28{height:34.076933px;}
.h8{height:34.966419px;}
.h2{height:35.900736px;}
.h24{height:36.252704px;}
.h1e{height:36.604672px;}
.h18{height:36.956640px;}
.h9{height:37.292803px;}
.hd{height:37.308608px;}
.h29{height:37.484592px;}
.h4{height:39.165389px;}
.h25{height:39.549363px;}
.h1f{height:39.933338px;}
.h19{height:40.317312px;}
.he{height:40.701286px;}
.h2a{height:40.893274px;}
.h14{height:45.300117px;}
.h16{height:1137.600000px;}
.h1{height:1138.400000px;}
.ha{height:1212.800000px;}
.h0{height:1347.200000px;}
.w2{width:788.000000px;}
.w1{width:806.400000px;}
.w0{width:952.000000px;}
.x0{left:43.200000px;}
.xc{left:52.990697px;}
.x3{left:85.050240px;}
.x9{left:90.233920px;}
.xd{left:98.400000px;}
.x10{left:102.905120px;}
.x25{left:111.544480px;}
.x20{left:120.375840px;}
.x19{left:139.382560px;}
.x21{left:140.726560px;}
.x1e{left:144.566240px;}
.x11{left:166.452800px;}
.x13{left:171.444475px;}
.x23{left:245.167520px;}
.x6{left:264.558240px;}
.x5{left:266.862080px;}
.x7{left:268.014080px;}
.x4{left:272.045760px;}
.x1c{left:300.843840px;}
.x1b{left:304.299520px;}
.x1a{left:308.331360px;}
.x12{left:352.488320px;}
.x8{left:357.672000px;}
.x2{left:358.821279px;}
.x1d{left:393.957440px;}
.x18{left:395.298435px;}
.x2a{left:464.224800px;}
.x27{left:468.256480px;}
.x2b{left:471.712320px;}
.xb{left:475.744000px;}
.x28{left:503.006080px;}
.xa{left:509.917760px;}
.x22{left:512.797440px;}
.xe{left:613.206880px;}
.x29{left:759.308960px;}
.x14{left:777.930003px;}
.x1f{left:799.818240px;}
.x1{left:811.913440px;}
.xf{left:816.521120px;}
.x17{left:848.198880px;}
.x2c{left:851.654720px;}
.x16{left:853.766560px;}
.x26{left:855.878560px;}
.x15{left:858.950240px;}
.x24{left:863.941920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.198314pt;}
.lsb{letter-spacing:-0.172649pt;}
.ls28{letter-spacing:-0.146985pt;}
.ls38{letter-spacing:-0.144652pt;}
.ls20{letter-spacing:-0.133321pt;}
.ls25{letter-spacing:-0.133320pt;}
.ls45{letter-spacing:-0.130654pt;}
.ls4{letter-spacing:-0.128321pt;}
.ls33{letter-spacing:-0.125321pt;}
.lsa{letter-spacing:-0.123322pt;}
.lsd{letter-spacing:-0.113323pt;}
.ls44{letter-spacing:-0.109656pt;}
.ls22{letter-spacing:-0.104990pt;}
.ls43{letter-spacing:-0.093324pt;}
.ls30{letter-spacing:-0.090991pt;}
.ls36{letter-spacing:-0.088658pt;}
.ls46{letter-spacing:-0.086325pt;}
.lsc{letter-spacing:-0.081659pt;}
.ls39{letter-spacing:-0.062994pt;}
.ls8{letter-spacing:-0.059996pt;}
.ls10{letter-spacing:-0.044329pt;}
.ls41{letter-spacing:-0.042662pt;}
.ls1d{letter-spacing:-0.037330pt;}
.ls3{letter-spacing:-0.035998pt;}
.ls37{letter-spacing:-0.034663pt;}
.ls24{letter-spacing:-0.031997pt;}
.lsf{letter-spacing:-0.029997pt;}
.ls19{letter-spacing:-0.029330pt;}
.ls1b{letter-spacing:-0.023998pt;}
.ls2b{letter-spacing:-0.018665pt;}
.ls2e{letter-spacing:-0.015998pt;}
.ls14{letter-spacing:-0.014665pt;}
.ls29{letter-spacing:-0.013332pt;}
.ls12{letter-spacing:-0.004000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.007999pt;}
.ls42{letter-spacing:0.009332pt;}
.ls5{letter-spacing:0.017999pt;}
.ls6{letter-spacing:0.018332pt;}
.ls27{letter-spacing:0.023998pt;}
.ls31{letter-spacing:0.029330pt;}
.ls1c{letter-spacing:0.045329pt;}
.ls7{letter-spacing:0.047997pt;}
.ls9{letter-spacing:0.050997pt;}
.ls23{letter-spacing:0.062996pt;}
.ls3d{letter-spacing:0.065996pt;}
.ls15{letter-spacing:0.071995pt;}
.ls17{letter-spacing:0.073995pt;}
.ls40{letter-spacing:0.077326pt;}
.ls1e{letter-spacing:0.077995pt;}
.ls21{letter-spacing:0.079995pt;}
.ls35{letter-spacing:0.081995pt;}
.ls2{letter-spacing:0.083994pt;}
.ls1{letter-spacing:0.084326pt;}
.ls2c{letter-spacing:0.098657pt;}
.ls3f{letter-spacing:0.103990pt;}
.ls11{letter-spacing:0.106324pt;}
.ls2a{letter-spacing:0.119988pt;}
.ls3a{letter-spacing:0.122654pt;}
.ls2d{letter-spacing:0.125321pt;}
.ls3c{letter-spacing:0.133320pt;}
.ls1f{letter-spacing:0.138653pt;}
.ls26{letter-spacing:0.143320pt;}
.ls3e{letter-spacing:0.146652pt;}
.ls18{letter-spacing:0.149318pt;}
.ls32{letter-spacing:0.154651pt;}
.ls3b{letter-spacing:0.165317pt;}
.ls34{letter-spacing:0.175982pt;}
.ls16{letter-spacing:0.194647pt;}
.ls2f{letter-spacing:0.199980pt;}
.lse{letter-spacing:0.445622pt;}
.ws6{word-spacing:-0.118988pt;}
.ws14{word-spacing:-0.033998pt;}
.ws15{word-spacing:-0.031998pt;}
.wsd{word-spacing:-0.029998pt;}
.wsc{word-spacing:-0.027998pt;}
.ws9{word-spacing:-0.023998pt;}
.ws13{word-spacing:-0.021999pt;}
.ws18{word-spacing:-0.015999pt;}
.ws1{word-spacing:-0.008999pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.023998pt;}
.ws8{word-spacing:0.031998pt;}
.ws3{word-spacing:0.051997pt;}
.ws2{word-spacing:0.053661pt;}
.ws1a{word-spacing:0.055994pt;}
.ws16{word-spacing:0.069993pt;}
.wsf{word-spacing:0.072326pt;}
.ws5{word-spacing:0.073327pt;}
.ws12{word-spacing:0.191981pt;}
.ws10{word-spacing:0.213312pt;}
.ws11{word-spacing:0.218645pt;}
.wsb{word-spacing:0.223978pt;}
.wsa{word-spacing:0.229310pt;}
.wse{word-spacing:0.231977pt;}
.ws17{word-spacing:0.237310pt;}
.ws19{word-spacing:0.242642pt;}
.ws7{word-spacing:0.524948pt;}
._4{margin-left:-1605.242793pt;}
._0{margin-left:-148.993895pt;}
._1{margin-left:-120.999232pt;}
._2{margin-left:-1.026564pt;}
._5{width:0.953247pt;}
._3{width:13.598776pt;}
._8{width:587.594568pt;}
._6{width:589.087752pt;}
._c{width:590.580936pt;}
._7{width:592.020792pt;}
._b{width:593.194008pt;}
._a{width:594.953832pt;}
._9{width:596.447016pt;}
.fs7{font-size:19.998667pt;}
.fs3{font-size:23.331000pt;}
.fs6{font-size:26.664000pt;}
.fs1{font-size:29.998000pt;}
.fs5{font-size:33.330333pt;}
.fs0{font-size:36.663333pt;}
.fs2{font-size:39.997333pt;}
.fs4{font-size:46.662667pt;}
.y47{bottom:42.568667pt;}
.yb{bottom:44.488533pt;}
.y46{bottom:45.448400pt;}
.y48{bottom:46.088400pt;}
.yd{bottom:47.208677pt;}
.yc{bottom:47.368267pt;}
.ye{bottom:70.666667pt;}
.y0{bottom:129.333333pt;}
.y49{bottom:130.000000pt;}
.y64{bottom:721.882667pt;}
.y63{bottom:723.162485pt;}
.y65{bottom:724.282400pt;}
.y66{bottom:725.402400pt;}
.y67{bottom:726.202187pt;}
.y61{bottom:746.521019pt;}
.y42{bottom:751.160667pt;}
.y41{bottom:752.440485pt;}
.y45{bottom:752.440533pt;}
.y43{bottom:753.560400pt;}
.y44{bottom:754.360320pt;}
.y62{bottom:755.480267pt;}
.y60{bottom:755.800400pt;}
.y5e{bottom:775.799019pt;}
.y3d{bottom:780.438667pt;}
.y3c{bottom:781.718485pt;}
.y40{bottom:781.718533pt;}
.y3e{bottom:782.838533pt;}
.y3f{bottom:783.638453pt;}
.y5f{bottom:784.758400pt;}
.y5d{bottom:785.078400pt;}
.y37{bottom:809.716667pt;}
.y3b{bottom:810.996533pt;}
.y36{bottom:810.996619pt;}
.y38{bottom:812.116533pt;}
.y5b{bottom:812.916533pt;}
.y4e{bottom:813.236400pt;}
.y4f{bottom:814.036187pt;}
.y3a{bottom:814.036400pt;}
.y39{bottom:814.356400pt;}
.y31{bottom:838.994667pt;}
.y30{bottom:840.274208pt;}
.y35{bottom:840.274667pt;}
.y32{bottom:841.394533pt;}
.y4d{bottom:842.194453pt;}
.y34{bottom:842.194533pt;}
.y59{bottom:842.514533pt;}
.y5a{bottom:843.314320pt;}
.y52{bottom:843.314400pt;}
.y33{bottom:843.634400pt;}
.y2c{bottom:868.112800pt;}
.y2f{bottom:869.392667pt;}
.y2b{bottom:869.392752pt;}
.y2d{bottom:870.512533pt;}
.y2e{bottom:871.312453pt;}
.y53{bottom:871.312533pt;}
.y57{bottom:871.632533pt;}
.y58{bottom:872.432320pt;}
.y51{bottom:872.432400pt;}
.y50{bottom:872.752400pt;}
.y27{bottom:897.390800pt;}
.y26{bottom:898.670619pt;}
.y2a{bottom:898.670800pt;}
.y28{bottom:899.790667pt;}
.y29{bottom:900.590587pt;}
.y4b{bottom:900.910533pt;}
.y4c{bottom:901.710320pt;}
.y56{bottom:901.710533pt;}
.y55{bottom:902.030533pt;}
.y22{bottom:926.668800pt;}
.y21{bottom:927.948667pt;}
.y23{bottom:929.068667pt;}
.y4a{bottom:929.868587pt;}
.y25{bottom:929.868667pt;}
.y5c{bottom:930.188667pt;}
.y54{bottom:930.988533pt;}
.y24{bottom:931.308533pt;}
.y10{bottom:959.786667pt;}
.y12{bottom:959.946667pt;}
.yf{bottom:966.186133pt;}
.y13{bottom:967.146133pt;}
.y15{bottom:974.985428pt;}
.y16{bottom:974.985467pt;}
.y14{bottom:975.145413pt;}
.y11{bottom:975.145467pt;}
.y7{bottom:1005.703600pt;}
.y3{bottom:1008.263333pt;}
.y1d{bottom:1008.743333pt;}
.y19{bottom:1012.103067pt;}
.ya{bottom:1015.622800pt;}
.y20{bottom:1018.662533pt;}
.y8{bottom:1023.302267pt;}
.y2{bottom:1023.781954pt;}
.y1e{bottom:1026.342133pt;}
.y18{bottom:1027.464162pt;}
.y1{bottom:1033.541733pt;}
.y17{bottom:1036.581600pt;}
.y5{bottom:1043.300933pt;}
.y1b{bottom:1046.340800pt;}
.y4{bottom:1049.860533pt;}
.y1a{bottom:1052.900267pt;}
.y9{bottom:1054.340267pt;}
.y1f{bottom:1057.380000pt;}
.y6{bottom:1060.899733pt;}
.y1c{bottom:1063.939600pt;}
.h11{height:14.569341pt;}
.h5{height:16.996998pt;}
.h27{height:19.224744pt;}
.h22{height:19.411392pt;}
.h10{height:19.425141pt;}
.h1c{height:19.598040pt;}
.h13{height:19.784688pt;}
.h2c{height:19.878012pt;}
.h3{height:21.854012pt;}
.h21{height:22.184448pt;}
.h1b{height:22.397760pt;}
.h12{height:22.611072pt;}
.hb{height:24.281669pt;}
.h6{height:24.478368pt;}
.h26{height:24.718352pt;}
.h20{height:24.958336pt;}
.h1a{height:25.198320pt;}
.hf{height:25.438304pt;}
.h2b{height:25.558296pt;}
.h7{height:26.709811pt;}
.h15{height:26.964240pt;}
.h23{height:27.464195pt;}
.h1d{height:27.730837pt;}
.h17{height:27.997480pt;}
.hc{height:28.264123pt;}
.h28{height:28.397444pt;}
.h8{height:29.138682pt;}
.h2{height:29.917280pt;}
.h24{height:30.210587pt;}
.h1e{height:30.503893pt;}
.h18{height:30.797200pt;}
.h9{height:31.077336pt;}
.hd{height:31.090507pt;}
.h29{height:31.237160pt;}
.h4{height:32.637824pt;}
.h25{height:32.957803pt;}
.h1f{height:33.277781pt;}
.h19{height:33.597760pt;}
.he{height:33.917739pt;}
.h2a{height:34.077728pt;}
.h14{height:37.750097pt;}
.h16{height:948.000000pt;}
.h1{height:948.666667pt;}
.ha{height:1010.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:656.666667pt;}
.w1{width:672.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.xc{left:44.158914pt;}
.x3{left:70.875200pt;}
.x9{left:75.194933pt;}
.xd{left:82.000000pt;}
.x10{left:85.754267pt;}
.x25{left:92.953733pt;}
.x20{left:100.313200pt;}
.x19{left:116.152133pt;}
.x21{left:117.272133pt;}
.x1e{left:120.471867pt;}
.x11{left:138.710667pt;}
.x13{left:142.870396pt;}
.x23{left:204.306267pt;}
.x6{left:220.465200pt;}
.x5{left:222.385067pt;}
.x7{left:223.345067pt;}
.x4{left:226.704800pt;}
.x1c{left:250.703200pt;}
.x1b{left:253.582933pt;}
.x1a{left:256.942800pt;}
.x12{left:293.740267pt;}
.x8{left:298.060000pt;}
.x2{left:299.017733pt;}
.x1d{left:328.297867pt;}
.x18{left:329.415363pt;}
.x2a{left:386.854000pt;}
.x27{left:390.213733pt;}
.x2b{left:393.093600pt;}
.xb{left:396.453333pt;}
.x28{left:419.171733pt;}
.xa{left:424.931467pt;}
.x22{left:427.331200pt;}
.xe{left:511.005733pt;}
.x29{left:632.757467pt;}
.x14{left:648.275003pt;}
.x1f{left:666.515200pt;}
.x1{left:676.594533pt;}
.xf{left:680.434267pt;}
.x17{left:706.832400pt;}
.x2c{left:709.712267pt;}
.x16{left:711.472133pt;}
.x26{left:713.232133pt;}
.x15{left:715.791867pt;}
.x24{left:719.951600pt;}
}
